// TYPOGRAPHY
.color-white {
  color: $white;
}

// @include responsiveClass(text-right) {
//   text-align: right;
// }
// @include responsiveClass(text-left) {
//   text-align: left;
// }
// @include responsiveClass(text-center) {
//   text-align: center;
// }

// @include responsiveClass(block) {
//   display: block;
// }
.text-uppercase {
  text-transform: uppercase;
}

.text-center {
  text-align: center;
}

.m0 {
  margin: 0;
}

.w-100 {
  width: 100%;
}
.h-100 {
  height: 100%;
}

.bold600 {
  font-weight: 600;
}

.bold800 {
  font-weight: 800;
}

.bold400 {
  font-weight: 400;
}

.blue-color {
  color: $cgn-blue;
}

.show-desktop {
  @include breakpoint(medium down) {
    display: none !important;
  }
}
.show-mobile {
  @include breakpoint(large up) {
    display: none !important;
  }
}

.hide {
  display: none !important;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.partial-spacing {
  margin-top: 64px;
  margin-bottom: 64px;
  @include breakpoint(medium down) {
    margin-top: 32px;
    margin-bottom: 32px;
  }
}

.pointer {
  cursor: pointer;
}

.bold {
  font-weight: 600;
}
